View Issue Details

IDProjectCategoryView StatusLast Update
0031030RunnerExtensionsPublic2019-08-26 14:45
ReporterScott DunbarAssigned ToFritz 
PriorityLowSeverityB - MajorReproducibility100%
Status ClosedResolutionFixed 
PlatformiOSOSOS Version
Product Version2.2.2 
Target Version2.2.4Fixed in Version2.2.4 
Summary0031030: Extensions: iOS - can not add framework with "+" sign in its name
DescriptionIssue
 Xcode will not open a project when building if the extension contains frameworks with a "+" sign in its name
Steps To Reproduce1. import attached project
2. attempt to run project for iOS
3. observe that xCode will error
Tagsigor
1.4 Found In
2.x Runtime Found In2.2.2.326
2.x Runtime Verified In 2.2.4.348

Activities

Scott Dunbar

2019-06-10 15:01

Adminstrator  

iosextensionplus.yyz (15,844 bytes)

Dan

2019-08-23 16:55

Adminstrator   ~0064628

Runtime 348+

Scott Dunbar

2019-08-26 14:44

Adminstrator   ~0064655

Verified fixed in 2.2.4.348